Loading...
Searching...
No Matches
computeintersection.hh File Reference
`#include <dune/common/fvector.hh>`
`#include <dune/common/fmatrix.hh>`
`#include "simplexintersection.cc"`
`#include "computeintersection.cc"`

Go to the source code of this file.

## Classes

class | Dune::GridGlue::ComputationMethod< dimWorld, dim1, dim2, T >
class | Dune::GridGlue::IntersectionComputation< CM >
| Intersection computation method for two elements of arbitrary dimension. More...

## Namespaces

namespace | Dune
namespace | Dune::GridGlue

## Functions

template<class V>
int | Dune::GridGlue::insertPoint (const V p, std::vector< V > &P)